[<text>
<title>new nymex chairman bradt sets merger priorities</title>
<dateline>    new york, march 19 - </dateline>william bradt, new chairman of the new
york mercantile exchange, nymex, said his priorities are to
merge the exchange with other futures exchanges at the world
trade center and to reallocate space on the crowded nymex
floor.
    bradt, a local trader and member of the board of governors,
assumed his duties yesterday and met reporters.
    "if all four exchanges become one, we would save incredible
costs and become more competitive to chicago," bradt told
reuters.
    bradt was referring to a merger among the four exchanges at
the commodity exchange center, an idea that has been discussed
intermittently for several years.
    the four exchanges -- the commodity exchange, the coffee,
sugar and cocoa exchange, and the new york cotton exchange in
addition to the nymex -- are all located on a single floor at
the world trade center.
    bradt said he would address the problem of space shortages
on the exchange floor by reallocating booth space among the
members, including sharing of booths.
    "if you are a company with potential business for the merc,
you should get a booth," he said, adding that an exchange
committee is studying the problem.
    the election of bradt, and of local trader vincent viola as
an at-large member, increases representation of locals on the
15 member board to five members from four, according to a nymex
spokesman.
    bradt defeated vice chairman stanley meierfeld by a vote of
315 to 217. he will serve a two-year term and succeeds michel
marks, who decided not to seek reelection after serving as
chairman since 1978.
    zoltan guttman was elected vice chairman and thomas mcmahon
was elected as trade house representative.
    john tafaro, owner of tafaro brokerage, was reelected as
floor broker representative on the board, and george gero, a
vice president of prudential-bache securities, was reelected as
futures commission merchant representative.
 reuter
</text>]